<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Simon Game</title>
    <link rel="stylesheet" href="./game.css">
    <script src="./game.js" charset="utf-8"></script>
  </head>
  <body>
    <div class="wrapper">
      <h1>Simon Game</h1>
      <h2>High score <span id="HighScore"></span></h2>
      <button id="GameState" type="button" name="button">Start Game</button>
      <h3 id="status">Waiting to start...</h3>
      <div id="gameBoard">
        <div id="gameBoardInner">
          <div id="Green" class="color disabled"></div>
          <div id="Red" class="color disabled"></div>
          <div id="Yellow" class="color disabled"></div>
          <div id="Blue" class="color disabled"></div>
        </div>
      </div>
      <a href="https://gitlab.com/Jcc10/simongame">GitLab Repo</a>
    </div>
  </body>
</html>
